defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 43d7e21b-cc79-4912-ba46-4b41c4efbc23 # Contactos
handle: contacts
maxAuthors: 1
name: Contactos
previewTargets:
  -
    label: 'Principal entrada de página'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  3e173140-f59b-47a9-9dc6-a847e96335c3: # Suba
    enabledByDefault: true
    hasUrls: true
    template: contactos/_entry.html
    uriFormat: contactos
  b8f088c7-fc01-4422-8737-bc2ba292b1ed: # EN
    enabledByDefault: true
    hasUrls: true
    template: contactos/_entry.html
    uriFormat: contacts
type: single
